#include <unistd.h>

int	ft_str_is_alpha(char *str);

void	ft_putchar(char c)
{
	write(1, &c, 1);
}

int	main(void)
{
	ft_putchar(ft_str_is_alpha("ff")+'0');
	ft_putchar(ft_str_is_alpha("dfdf5f")+'0');
	ft_putchar(ft_str_is_alpha("GDGFSGF")+48);
	ft_putchar(ft_str_is_alpha("FG5DG")+48);
	ft_putchar(ft_str_is_alpha("")+48);
}
